/* filename:  css/home.css*/
/* coded by: Ryan Zurrin */

body {    
    background-image: url(pictures/texturedwater.jpg);
    background-size: cover;
    background-color: #0e0e52ee;
    color: #cbce10;  
   }
h1 {
    color: #070722;
    /*background-size: auto*/
    background-image: url(pictures/banner1.JPG);
    font-size: 2.2em;
    text-align: center;
    text-shadow: 1px 1px 1px #cbce10;
    padding-top: .69em;      
    font-weight: bolder;
    font-family: Robot,  Calibri, sans-serif;    
}

h2 {  
    background-image: url(pictures/h2bannersm.jpg);
    padding-left: 2em;
    /*background-color:#0e0e52; */
    background-repeat: repeat-y;
    box-shadow: 1px 1px 2px #070722;
    text-shadow: .75px .75px 1px #ff3300;
   
}

main {
    padding-left: 2em;
    padding-right: 2em; 
    padding-bottom: 2em;
    display: block;
}

a { 
    font-family: Robot, sans-serif;
    color: #e7e992;
    text-decoration: none;
}
footer {
    text-align: center;
    font-size: .88em; 
    font-style: italic;   
}
.new {
    font-weight: bold;
    font-style: italic;
    color: #ff3300;
    font-size: 1em;
}
#wrapper { 
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
a:link { 
    color: #e1e2b4;
}
a:visited { 
    color: #c8ca5a;
}
a:hover { 
    color: #f7d206;}
